{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "advancements.deeperdarker.enter_otherside.title": "基岩之下",
  "advancements.deeperdarker.explore_otherside.description": "探索異界所有的生態域",
  "advancements.deeperdarker.explore_otherside.title": "回聲定位",
  "advancements.deeperdarker.kill_warden.title": "夜魅盜賊",
  "advancements.deeperdarker.root.title": "伏聆傳說",
  "biome.deeperdarker.echoing_forest": "回聲森林",
  "biome.deeperdarker.overcast_columns": "幽暗岩柱",
  "block.deeperdarker.ancient_vase": "遠古花瓶",
  "block.deeperdarker.chiseled_gloomslate": "浮雕幽板岩",
  "block.deeperdarker.chiseled_sculk_stone": "浮雕伏聆石",
  "block.deeperdarker.cobbled_gloomslate": "幽板岩碎石",
  "block.deeperdarker.cobbled_gloomslate_slab": "幽板岩碎石半磚",
  "block.deeperdarker.cobbled_gloomslate_stairs": "幽板岩碎石階梯",
  "block.deeperdarker.cobbled_gloomslate_wall": "幽板岩碎石牆",
  "block.deeperdarker.cobbled_sculk_stone": "伏聆石碎石",
  "block.deeperdarker.cobbled_sculk_stone_slab": "伏聆石碎石半磚",
  "block.deeperdarker.cobbled_sculk_stone_stairs": "伏聆石碎石階梯",
  "block.deeperdarker.cobbled_sculk_stone_wall": "伏聆石碎石牆",
  "block.deeperdarker.crystallized_amber": "琥珀結晶",
  "block.deeperdarker.cut_gloomslate": "切製幽板岩",
  "block.deeperdarker.cut_gloomslate_slab": "切製幽板岩半磚",
  "block.deeperdarker.cut_gloomslate_stairs": "切製幽板岩階梯",
  "block.deeperdarker.cut_gloomslate_wall": "切製幽板岩牆",
  "block.deeperdarker.cut_sculk_stone": "切製伏聆石",
  "block.deeperdarker.cut_sculk_stone_slab": "切製伏聆石半磚",
  "block.deeperdarker.cut_sculk_stone_stairs": "切製伏聆石階梯",
  "block.deeperdarker.cut_sculk_stone_wall": "切製伏聆石牆",
  "block.deeperdarker.echo_button": "回聲木按鈕",
  "block.deeperdarker.echo_door": "回聲木門",
  "block.deeperdarker.echo_fence": "回聲木柵欄",
  "block.deeperdarker.echo_fence_gate": "回聲木柵欄門",
  "block.deeperdarker.echo_leaves": "回聲木樹葉",
  "block.deeperdarker.echo_log": "回聲木原木",
  "block.deeperdarker.echo_planks": "回聲木材",
  "block.deeperdarker.echo_pressure_plate": "回聲木壓力板",
  "block.deeperdarker.echo_sign": "回聲木告示牌",
  "block.deeperdarker.echo_slab": "回聲木半磚",
  "block.deeperdarker.echo_soil": "回聲土",
  "block.deeperdarker.echo_stairs": "回聲木階梯",
  "block.deeperdarker.echo_trapdoor": "回聲木地板門",
  "block.deeperdarker.echo_wood": "回聲木塊",
  "block.deeperdarker.gloomslate": "幽板岩",
  "block.deeperdarker.gloomslate_brick_slab": "幽板岩磚半磚",
  "block.deeperdarker.gloomslate_brick_stairs": "幽板岩磚階梯",
  "block.deeperdarker.gloomslate_brick_wall": "幽板岩磚牆",
  "block.deeperdarker.gloomslate_bricks": "幽板岩磚",
  "block.deeperdarker.gloomslate_slab": "幽板岩半磚",
  "block.deeperdarker.gloomslate_stairs": "幽板岩階梯",
  "block.deeperdarker.gloomslate_tile_slab": "幽板岩磚瓦半磚",
  "block.deeperdarker.gloomslate_tile_stairs": "幽板岩磚瓦階梯",
  "block.deeperdarker.gloomslate_tile_wall": "幽板岩磚瓦牆",
  "block.deeperdarker.gloomslate_tiles": "幽板岩磚瓦",
  "block.deeperdarker.gloomslate_wall": "幽板岩牆",
  "block.deeperdarker.gloomy_grass": "幽暗草",
  "block.deeperdarker.infested_sculk": "侵擾伏聆",
  "block.deeperdarker.otherside_portal": "異界傳送門",
  "block.deeperdarker.polished_gloomslate": "拋光幽板岩",
  "block.deeperdarker.polished_gloomslate_slab": "拋光幽板岩半磚",
  "block.deeperdarker.polished_gloomslate_stairs": "拋光幽板岩階梯",
  "block.deeperdarker.polished_gloomslate_wall": "拋光幽板岩牆",
  "block.deeperdarker.polished_sculk_stone": "拋光伏聆石",
  "block.deeperdarker.polished_sculk_stone_slab": "拋光伏聆石半磚",
  "block.deeperdarker.polished_sculk_stone_stairs": "拋光伏聆石階梯",
  "block.deeperdarker.polished_sculk_stone_wall": "拋光伏聆石牆",
  "block.deeperdarker.sculk_gleam": "伏聆微光體",
  "block.deeperdarker.sculk_jaw": "伏聆顎口",
  "block.deeperdarker.sculk_stone": "伏聆石",
  "block.deeperdarker.sculk_stone_brick_slab": "伏聆石磚半磚",
  "block.deeperdarker.sculk_stone_brick_stairs": "伏聆石磚階梯",
  "block.deeperdarker.sculk_stone_brick_wall": "伏聆石磚牆",
  "block.deeperdarker.sculk_stone_bricks": "伏聆石磚",
  "block.deeperdarker.sculk_stone_coal_ore": "伏聆石煤炭礦",
  "block.deeperdarker.sculk_stone_copper_ore": "伏聆石銅礦",
  "block.deeperdarker.sculk_stone_diamond_ore": "伏聆石鑽石礦",
  "block.deeperdarker.sculk_stone_emerald_ore": "伏聆石綠寶石礦",
  "block.deeperdarker.sculk_stone_gold_ore": "伏聆石金礦",
  "block.deeperdarker.sculk_stone_iron_ore": "伏聆石鐵礦",
  "block.deeperdarker.sculk_stone_lapis_ore": "伏聆石青金石礦",
  "block.deeperdarker.sculk_stone_redstone_ore": "伏聆石紅石礦",
  "block.deeperdarker.sculk_stone_slab": "伏聆石半磚",
  "block.deeperdarker.sculk_stone_stairs": "伏聆石階梯",
  "block.deeperdarker.sculk_stone_tile_slab": "伏聆石磚瓦半磚",
  "block.deeperdarker.sculk_stone_tile_stairs": "伏聆石磚瓦階梯",
  "block.deeperdarker.sculk_stone_tile_wall": "伏聆石磚瓦牆",
  "block.deeperdarker.sculk_stone_tiles": "伏聆石磚瓦",
  "block.deeperdarker.sculk_stone_wall": "伏聆石牆",
  "block.deeperdarker.sculk_tendrils": "伏聆卷鬚",
  "block.deeperdarker.sculk_tendrils_plant": "伏聆卷鬚植株",
  "block.deeperdarker.sculk_vines": "伏聆藤",
  "block.deeperdarker.sculk_vines_plant": "伏聆藤植株",
  "block.deeperdarker.smooth_gloomslate": "平滑幽板岩",
  "block.deeperdarker.smooth_gloomslate_slab": "平滑幽板岩半磚",
  "block.deeperdarker.smooth_gloomslate_stairs": "平滑幽板岩階梯",
  "block.deeperdarker.smooth_gloomslate_wall": "平滑幽板岩牆",
  "block.deeperdarker.smooth_sculk_stone": "平滑伏聆石",
  "block.deeperdarker.smooth_sculk_stone_slab": "平滑伏聆石半磚",
  "block.deeperdarker.smooth_sculk_stone_stairs": "平滑伏聆石階梯",
  "block.deeperdarker.smooth_sculk_stone_wall": "平滑伏聆石牆",
  "block.deeperdarker.stripped_echo_log": "剝皮回聲木原木",
  "block.deeperdarker.stripped_echo_wood": "剝皮回聲木塊",
  "effect.deeperdarker.sculk_affinity": "伏聆親合性",
  "enchantment.deeperdarker.sculk_smite": "伏聆剋星",
  "entity.deeperdarker.sculk_centipede": "伏聆蜈蚣",
  "entity.deeperdarker.sculk_leech": "伏聆水蛭",
  "entity.deeperdarker.sculk_snapper": "伏聆噬咬獸",
  "entity.deeperdarker.shattered": "悲忘者",
  "entity.deeperdarker.shriek_worm": "尖嘯蠕蟲",
  "entity.deeperdarker.stalker": "潛匿追獵者",
  "item.deeperdarker.echo_boat": "回聲木船",
  "item.deeperdarker.echo_chest_boat": "回聲木儲物箱船",
  "item.deeperdarker.heart_of_the_deep": "深淵之心",
  "item.deeperdarker.reinforced_echo_shard": "強化回聲碎片",
  "item.deeperdarker.sculk_bone": "伏聆骨頭",
  "item.deeperdarker.sculk_centipede_spawn_egg": "伏聆蜈蚣 生怪蛋",
  "item.deeperdarker.sculk_leech_spawn_egg": "伏聆水蛭 生怪蛋",
  "item.deeperdarker.sculk_snapper_spawn_egg": "伏聆噬咬獸 生怪蛋",
  "item.deeperdarker.sculk_transmitter": "伏聆發射器",
  "item.deeperdarker.shattered_spawn_egg": "悲忘者生怪蛋",
  "item.deeperdarker.shriek_worm_spawn_egg": "尖嘯蠕蟲 生怪蛋",
  "item.deeperdarker.soul_crystal": "靈魂水晶",
  "item.deeperdarker.soul_dust": "靈魂粉",
  "item.deeperdarker.soul_elytra": "靈魂鞘翅",
  "item.deeperdarker.stalker_spawn_egg": "潛匿追獵者 生怪蛋",
  "item.deeperdarker.warden_axe": "伏守者斧",
  "item.deeperdarker.warden_boots": "伏守者靴子",
  "item.deeperdarker.warden_carapace": "伏守者甲殼",
  "item.deeperdarker.warden_chestplate": "伏守者胸甲",
  "item.deeperdarker.warden_helmet": "伏守者頭盔",
  "item.deeperdarker.warden_hoe": "伏守者鋤",
  "item.deeperdarker.warden_leggings": "伏守者護腿",
  "item.deeperdarker.warden_pickaxe": "伏守者鎬",
  "item.deeperdarker.warden_shovel": "伏守者鏟",
  "item.deeperdarker.warden_sword": "伏守者劍",
  "item.minecraft.lingering_potion.effect.sculk_affinity": "滯留 伏聆親和性藥水",
  "item.minecraft.potion.effect.sculk_affinity": "伏聆親和性藥水",
  "item.minecraft.splash_potion.effect.sculk_affinity": "飛濺 伏聆親和性藥水",
  "item.minecraft.tipped_arrow.effect.sculk_affinity": "伏聆親和性之箭",
  "itemGroup.deeperdarker": "極度深淵",
  "subtitles.entity.snapper.ambient": "伏聆噬咬獸吐息",
  "subtitles.entity.snapper.bite": "伏聆噬咬獸啃咬",
  "subtitles.entity.snapper.hurt": "伏聆噬咬獸受傷",
  "subtitles.entity.snapper.sniff": "伏聆噬咬獸嗅聞",
  "subtitles.item.transmitter.link": "發射器連結"
}
